/** Bootstrap NavTabs - QuickTabs*/
.quicktabs-wrapper ul.quicktabs-tabs {
    border-bottom: 4px solid #2c66ce;
}
.quicktabs-wrapper ul.quicktabs-tabs li {
    margin-bottom: 0px;
    padding: 0;
}
.quicktabs-wrapper > ul.quicktabs-tabs > li > a:hover {
    border-radius: 10px 10px 0 0;
}
.quicktabs-wrapper > ul.quicktabs-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	font-weight: bold;
	color: #ffffff;
    background-color: #2c66ce;
    border: 1px solid #2c66ce;
	border-radius: 10px 10px 0 0;
}
.quicktabs-tabpage {
  overflow: hidden;
}
/** Fim - Bootstrap NavTabs - QuickTabs */